columnSuffix: tpegdnet
contentColumnType: text
fieldGroup: bd0d155e-95be-41a2-880b-08b603e0e675 # Common
handle: mainBody
instructions: null
name: 'Main Body'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
